Bug 113911 - cpuspeed init script doesn't touch /var/lock/subsys/cpuspeed
cpuspeed init script doesn't touch /var/lock/subsys/cpuspeed
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-01-19 21:03 EST by Anders Kaseorg
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-10 23:35:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Anders Kaseorg 2004-01-19 21:03:53 EST
The cpuspeed init script doesn't touch /var/lock/subsys/cpuspeed, like
the other init scripts do. Aside from being just generally bad, this
causes cpuspeed to start multiple times when switching between
runlevels 3 and 5.

(kernel-utils-2.4-9.1.115 from Fedora development)
Comment 1 Thomas M Steenholdt 2004-02-23 16:10:04 EST
this should be okay in the current release!
Comment 2 Warren Togami 2004-04-10 23:35:15 EDT
Yes this was fixed a long time ago, however Bug #119770 still seems to
be an issue.  I'm not exactly sure how though.

Note You need to log in before you can comment on or make changes to this bug.